@charset "utf-8";
@import url('font/fs_font.css');
/*@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700;900&display=swap');*/

/* 푸터 하단고정 */
html, body {height: 100%;word-break:keep-all;}
#fs_wrap {min-height: 100%;height: 100%;}
#fs_container_wrap {min-height:100%;padding:125px 0 222px 0;}
#fs_footer {margin-top:-223px;}

@media only screen and (max-width:1023px) {
	#fs_container_wrap {padding:90px 0 201px 0;}
}

/* 해더영역 */
#fs_header {position:fixed;left:0;top:0;z-index:51;width:100%;height:125px;background:#fff;border-bottom:1px solid #ddd;}
/* 상단 */
.fs_head {width:1200px;height:123px;margin:0 auto;}
.fs_head .logo {position:relative;z-index:1;display:inline-block;margin:57px 0 0 0;vertical-align:top;}

.fs_head .global_box {float:right;height:40px;}
.fs_head .global_box:after {content:"";position:absolute;left:0;top:39px;display:block;width:100%;height:1px;background:#ddd;}
.fs_head .global_box > ul > li {display:inline-block;height:40px;line-height:40px;vertical-align:top;font-size:0.875em;font-weight:300;}
.fs_head .global_box > ul > li:before {content:"";display:inline-block;margin-left:8px;margin-right:10px;width:1px;height:8px;background:#ddd;}
.fs_head .global_box > ul > li:first-child:before {display:none;}
.fs_head .global_box > ul > li > a {display:inline-block;padding-left:20px;background:url("../img/layout/icon_home.jpg") left center no-repeat;color:#666;}
.fs_head .global_box > ul > li:nth-child(2) {/*padding-right:18px;background:url("../img/layout/icon_arr.jpg") right center no-repeat;*/}
.fs_head .global_box > ul > li:nth-child(2) > a {background:url("../img/layout/icon_glob.jpg") left center no-repeat;}
.fs_head .global_box > ul > li .language {display:none;position:relative;z-index:10;margin:-3px -20px 0 18px;background:#fafafa;border:1px solid #ddd;text-align:center;}

.fs_head .btn_box {position:relative;z-index:1;width:1200px;margin:-63px auto 0 auto;}
.fs_head .btn_box ul {float:right;}
.fs_head .btn_box ul li {display:inline-block;padding-top:30px;}
.fs_head .btn_box ul li a {position:relative;z-index:1;display:inline-block;margin-left:25px;}
.fs_head .btn_box ul li:nth-child(2) a {width:20px;height:18px;margin-top:2px;font-size:0;}
.fs_head .btn_box ul li:nth-child(2) a:after {content:"";position:absolute;left:0;top:0;display:block;width:20px;height:2px;background:#000;}
.fs_head .btn_box ul li:nth-child(2) a span {display:inline-block;position:relative;}
.fs_head .btn_box ul li:nth-child(2) a span:before {content:"";position:absolute;left:0;top:8px;display:block;width:20px;height:2px;background:#000;}
.fs_head .btn_box ul li:nth-child(2) a span:after {content:"";position:absolute;left:0;top:16px;display:block;width:20px;height:2px;background:#000;}
.fs_head .btn_box ul li > div {display:none;}
.fs_head .btn_box ul li > div.se_box {position:absolute;left:0;top:84px;width:1200px;margin:0 auto;padding:25px 0;background:#fff;border:1px solid #ddd;text-align:center;}
.fs_head .btn_box ul li > div.se_box label {margin-right: 20px;vertical-align:middle;font-size:1.250em;font-weight:400;color:#659c38;}
.fs_head .btn_box ul li > div.se_box input {}
.fs_head .btn_box ul li > div.se_box input.se_btn {background:#000;border:1px solid #000;color:#fff;}
.fs_head .btn_box ul li > div.se_box a {display:inline-block;float:right;margin:10px 30px 0 0;vertical-align: middle;}

/* 모바일 버튼 */
.fs_head .mbtn_box {display:none;}

/* 헤더메뉴 */
.mglobal_box {display:none;}
.fs_mtop_menu {display:none;}
.fs_top_menu {position:relative;z-index:0;height:84px;word-break:keep-all;}
.fs_top_menu.on {height:auto;background:url(./../img/layout/menu_bg.png) center bottom no-repeat #fff;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.fs_top_menu .lnb {width:1200px;margin:-84px auto 0 auto;padding:0 100px 0 225px;}
.fs_top_menu .lnb:after {content:"";display:block;clear:both;}
/* 1뎁스 */
.fs_top_menu .lnb > li {position:relative;float:left;width:20%;padding:0 10px;text-align:center;}
.fs_top_menu .lnb > li:nth-child(2) {width:20%;text-align:center;}
.fs_top_menu .lnb > li:nth-child(3) {width:20%;text-align:center;}
.fs_top_menu .lnb > li:nth-child(3) a.lnb_title {font-size:1.063em;line-height:24px;text-align:center;}
.fs_top_menu .lnb > li:nth-child(3) span { width:100px;position:relative;top:28px;}
.fs_top_menu .lnb > li:nth-child(4) {width:20%;text-align:center;}
.fs_top_menu .lnb > li:nth-child(5) {width:20%;text-align:center;}
.fs_top_menu .lnb > li.on .lnb_title {color:#1c6faf;text-decoration:none;}
.fs_top_menu a.lnb_title {display:block;height:84px;line-height:84px;font-size:1.125em;letter-spacing:-0.2px;color:#000;}
.fs_top_menu .lnb > li:first-child a.lnb_title {background:none;}
.fs_top_menu a.lnb_title:hover,.fs_top_menu a.lnb_title:focus,.fs_top_menu a.lnb_title:active {color:#1c6faf;}
/* 2뎁스 */
.fs_top_menu .lnb_layer01 {display:none;padding:15px 10px;margin-top:40px;height:300px;border-left:1px solid #ddd;}
.fs_top_menu .lnb_layer01 > li a {display:inline-block;line-height:18px;margin-bottom:15px;padding:0 2px;font-size:0.938em;letter-spacing:-0.25px;color:#333;}

/* 서브비주얼 */
.fs_sub_visual {display:table;width:100%;padding:0 20px;height:200px;text-align:center;color:#fff;}
.fs_sub_visual p {display:table-cell;width:100%;line-height:35px;vertical-align:middle;font-size:2.188em;font-weight:900;}

/* 서브컨텐츠 */
.fs_snb_contents {}
.fs_snb_contents .fs_snb_contents_box {width:1200px;margin:0 auto;padding:40px 0;}
.fs_snb_contents .fs_snb_contents_box:after{content:"";display:block;clear:both;}

/* 왼쪽영역 */
.fs_snb_box {float:left;width:200px;margin-right:40px;}
/* 타이틀 */
.snb_title {display:table;width:100%;height:96px;margin-bottom:12px;background:url(./../img/layout/stitle_bg.png) no-repeat left top #0C5089;text-align:center;color:#fff;}
.snb_title h3 {display: table-cell;    vertical-align: middle;    font-size: 1.563em;}
/* 서브메뉴 */
.snb_menu {border-width:0 1px 1px 1px;border-style:solid;border-color:#ddd;}
.snb_menu .dep1 > li > a {display:block;line-height:24px;padding:10px 20px;border-top:1px solid #ddd;color:#444;}
.snb_menu .dep1 > li.on > a,.snb_menu .dep1 > li > a:hover,.snb_menu .dep1 > li > a:focus,.snb_menu .dep1 > li > a:active {background:#006AC1;/*background:#0C5089;*/color:#fff;}

/* 오른쪽영역 */
.fs_content {overflow:hidden;width:auto;}
/* 로케이션 */
.con_header {height:95px;padding-top:30px;border-bottom:1px solid #d6d6d6;}
.con_header:after {content:"";clear:both;display:block;}
.con_header h3 {position:relative;float:left;height:65px;padding:12px 0 0 19px;font-size:1.750em;font-weight:600;color:#000;}
.con_header h3:before {content:"";position:absolute;left:0;top:0;width:14px;height:14px;background:#222;border-radius:100%;}
.con_header .location {float:right;margin-top:28px;}
.con_header .location a {display:block;float:left;line-height:18px;margin-right:6px;font-size:0.875em;font-weight:300;color:#7a7a7a;}
.con_header .location .home {position:relative;padding-left:25px;}
.con_header .location .home:after {content:"H";position:absolute;left:0;top:0;width:19px;height:19px;line-height:19px;background:#222;border-radius:100px;text-align:center;font-size:0.786em;font-weight:bold;color:#fff;}
.con_header .location .navi_ov {margin-right:0;font-weight:400;color:#222;}

/* 실컨텐츠영역 */
.con_body {padding:60px 0;min-height:400px;}

/* 푸터영역 */
#fs_footer {background:#edf0f2;border-top:1px solid #c1c9d1;}
.fs_footer_box {min-height:222px;}
.fs_footer_box .fbox {width:1200px;margin:0 auto;padding:40px 0;}
.fs_footer_box .fbox:after {content:"";clear:both;display:block;}
.fs_footer_box .fbox .logo {float:left;margin:4px 60px 0 0;}
.fs_footer_box .fbox .logo img {}
.fs_footer_box .fbox .foot_text {float:left;}
.fs_footer_box .fbox .foot_text ul:after {content:"";clear:both;display:block;}
.fs_footer_box .fbox .foot_text ul li:before {content:"/";display:inline-block;margin:0 10px;}
.fs_footer_box .fbox .foot_text ul li:first-child:before {display:none;}
.fs_footer_box .fbox .foot_text ul li:first-child a {color:#1c6faf;}
.fs_footer_box .fbox .foot_text ul li {float:left;}
.fs_footer_box .fbox .foot_text address.address {margin-top:10px;}
.fs_footer_box .fbox .foot_right {float:right;}
.fs_footer_box .fbox .foot_right a {display:inline-block;vertical-align: middle;padding-right:20px;vertical-align: middle;}
.fs_footer_box .fbox .foot_right .select_box {display:inline-block;vertical-align: middle;}
.fs_footer_box .fbox .foot_right .select_box .select_style {float: left;}
.fs_footer_box .fbox .foot_right .select_box .site_btn {display:inline-block;height:32px;line-height:32px;padding:0 10px;background:#1c6faf;border:0;cursor:pointer;color:#fff;text-align:center;}
.fs_footer_box span.copyright {display:block;padding:30px 0;text-align:center;border-top:1px solid #c1c9d1;color:#616161;}

/*맨위로*/
#fs_footer .btn_top {display:none;position:fixed;right:10px;bottom:10px;background:#79c53b;}

/*pc*/
@media only screen and (max-width:1199px){

	/* 해더영역 */
	.global_box .global_btn {width:auto;}
	/* 상단 */
	.fs_head {width:auto;}
	.fs_head .btn_box {width:auto;}
	.fs_head .btn_box ul li > div.se_box {width:100%;}

	/* 헤더메뉴 */
	.fs_top_menu .lnb {width:auto;padding-left:16%;}
	/* 1뎁스 */
	.fs_top_menu a.lnb_title {display:block;height:84px;line-height:84px;font-size:1.125em;letter-spacing:-1.2px;color:#000;}

	/* 서브컨텐츠 */
	.fs_snb_contents .fs_snb_contents_box {width:auto;}

	/* 왼쪽영역 */
	.fs_snb_box {margin-right:30px;}
	/* 서브메뉴 */
	.snb_menu {width:auto;}

	/* 오른쪽영역 */
	.fs_content {padding-right:15px;}

	/* 푸터영역 */
	.fs_footer_box .fbox {width:auto;}
}
/*태블릿*/
@media only screen and (max-width:1023px){

	/* 해더영역 */
	#fs_header {height:90px;}
	.global_box {border-bottom:0;}
	.global_box .global_btn .search_btn {float:right;margin:-60px 30px 0 0;}
	/* 상단 */
	.fs_head {height:90px;padding:0;background:#fff;border-bottom:1px solid #ddd;}
	.fs_head .logo {display:block;height:90px;padding:22px 30px 0 30px;margin-top:0;border-bottom:0;}
	.fs_head .logo a img {height:45px;}
	.fs_head .btn_box {display:none;}

	.fs_head .global_box {display:none;}

	/*모바일 버튼*/
	.fs_head .mbtn_box {display:block;float:right;}
	.fs_head .mbtn_box .menu_open {position:relative;z-index:11;display:block;width:32px;height:26px;margin:-60px 30px 0 0;transition:all 0.4s;-webkit-transition:all 0.4s;font-size:0;}
	.fs_head .mbtn_box .menu_open:after {content:"";position:absolute;left:0;top:0;bottom:0;width:32px;height:2px;margin:auto 0;background:#3e4242;transition:all 0.4s;-webkit-transition:all 0.4s;}/* 가운데 */
	.fs_head .mbtn_box .menu_open span:after {content:"";position:absolute;left:0;bottom:0;width:32px;height:2px;background:#3e4242;transition:all 0.4s;-webkit-transition:all 0.4s;}/* 하단 */
	.fs_head .mbtn_box .menu_open span:before {content:"";position:absolute;left:0;top:0;width:32px;height:2px;background:#3e4242;transition:all 0.4s;-webkit-transition:all 0.4s;}/* 위 */
	/*모바일 버튼_on*/
	.fs_head .mbtn_box .menu_open.on {position:relative;display:block;width:32px;height:26px;margin:-60px 30px 0 0;font-size:0;}
	.fs_head .mbtn_box .menu_open.on:after {content:"";position:absolute;left:0;top:0;bottom:0;width:0;height:2px;margin:auto 0;background:#3e4242;}/* 가운데 */
	.fs_head .mbtn_box .menu_open.on span:after {content:"";position:absolute;left:0;bottom:12px;width:32px;height:2px;background:#3e4242;transform:rotate(45deg);-webkit-transform:rotate(45deg);}/* 하단 */
	.fs_head .mbtn_box .menu_open.on span:before {content:"";position:absolute;left:0;top:12px;width:32px;height:2px;background:#3e4242;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}/* 위 */
	/*모바일 로그인*/
	.fs_head .mbtn_box .login_open {float:right;display:inline-block;width:38px;height:38px;line-height:38px;margin:-31px 15px 0 0;background:#3e4242;border-radius:100%;font-size:0.750em;text-align:center;color:#fff;}

	/* 헤더메뉴 */
	.mglobal_box {display:block;position:relative;z-index:102;height:90px;padding:30px 20px;background:#fbfbfb;border-bottom:1px solid #ddd;}
	.mglobal_box .global_btn > ul > li {position:relative;float:left;margin-left:10px;}
	.mglobal_box .global_btn > ul > li:after {content:"";display:inline-block;width:1px;height:8px;margin:-2px 0 0 12px;background:#ddd;vertical-align:middle;}
	.mglobal_box .global_btn > ul > li:last-child:after {display:none;}
	.mglobal_box .global_btn > ul > li.mg3 {}
	.mglobal_box .global_btn > ul > li.mg3 > a {position:relative;/*padding-right:15px;background:url("../img/layout/icon_arr.jpg") right center no-repeat;*/}
	.mglobal_box .global_btn > ul > li.mg3 .language {display:none;position:absolute;left:0;top:30px;width:75px;padding:10px 20px;background:#fff;border:1px solid #ddd;}
	.mglobal_box .global_btn > ul > li.mg3 .language li {line-height:30px;}
	.mglobal_box .global_btn > ul > li.mg4 {position:static;}
	.mglobal_box .global_btn > ul > li.mg4 > a {}
	.mglobal_box .global_btn > ul > li.mg4 .se_box {display:none;position:absolute;left:0;top:89px;z-index:1000;width:100%;height:90px;padding:20px;background:#fff;border:1px solid #ddd;text-align:center;}
	.mglobal_box .global_btn > ul > li.mg4 .se_box label {margin-right: 20px;vertical-align:middle;font-size:1.250em;font-weight:400;color:#659c38;}
	.mglobal_box .global_btn > ul > li.mg4 .se_box input {}
	.mglobal_box .global_btn > ul > li.mg4 .se_box input.se_btn {background:#000;border:1px solid #000;color:#fff;}


	.fs_top_menu {display:none;}
	.overflow_y {overflow:hidden;}
	.fs_mtop_menu {display:none;position:fixed;left:0;top:0;z-index:10;overflow-y:scroll;width:100%;height:100%;background:#fff;}
	.fs_mtop_menu .lnb {position:relative;z-index:101;width:100%;}
	.fs_mtop_menu .lnb:after {content:"";display:block;clear:both;}
	/* 1뎁스 */
	.fs_mtop_menu .lnb {position:relative;z-index:101;width:auto;min-height:1000px;margin:0 20px 0 20px;text-align:left;}
	.fs_mtop_menu .lnb > li {float:none;}
	.fs_mtop_menu .lnb > li.on .lnb_title {color:#23527c;font-weight:bold;}
	.fs_mtop_menu a.lnb_title {position:relative;border-bottom:1px solid #e4e4e4;display:block;width:100%;height:80px;padding-left:0;line-height:80px;text-align:left;font-size:1.500em;font-weight:400;color:#292d2e;}
	.fs_mtop_menu a.lnb_title:after {content:"";position:absolute;right:0;top:40px;width:32px;height:2px;background:#292d2e;}
	.fs_mtop_menu a.lnb_title:before {content:"";position:absolute;right:15px;top:25px;width:2px;height:32px;background:#292d2e;}
	.fs_mtop_menu .lnb > li.on .lnb_title:after {content:"";position:absolute;right:0;top:40px;width:32px;height:2px;background:#292d2e;}
	.fs_mtop_menu .lnb > li.on .lnb_title:before {display:none;}
	.fs_mtop_menu a.lnb_title.on .lnb_layer01 {display:block;}
	.fs_mtop_menu a.lnb_title.on,a.lnb_title:hover {color:#23527c;font-weight:bold;}
	/* 2뎁스 */
	.fs_mtop_menu .lnb_layer01 {width:auto !important;height:100% !important;padding:0 !important;background:#fff;text-align:left;}
	.fs_mtop_menu .lnb_layer01 span {position:relative;float:right;display:inline-block;width:17px;height:17px;margin-top:4px;}
	.fs_mtop_menu .lnb_layer01 span:after {content:"";position:absolute;left:-10px;top:10px;width:32px;height:2px;background:#ccc;}
	.fs_mtop_menu .lnb_layer01 span:before {content:"";position:absolute;left:5px;top:-5px;width:2px;height:32px;background:#ccc;}
	.fs_mtop_menu .lnb_layer01 > li.on > a span:after,
	.fs_mtop_menu .lnb_layer01 > li > a:hover span:after,
	.fs_mtop_menu .lnb_layer01 > li > a:focus span:after,
	.fs_mtop_menu .lnb_layer01 > li > a:active span:after {background:#fff;}
	.fs_mtop_menu .lnb_layer01 > li.on > a span:before {display:none;}
	.fs_mtop_menu .lnb_layer01 > li > a:hover span:before,
	.fs_mtop_menu .lnb_layer01 > li > a:focus span:before,
	.fs_mtop_menu .lnb_layer01 > li > a:active span:before {background:#fff;}
	.fs_mtop_menu .lnb_layer01 > li > a {display:block;width:100%;height:70px;line-height:normal;padding:20px;text-align:left;vertical-align:middle;border-radius:5px;font-size:1.250em;color:#444;}
	.fs_mtop_menu .lnb_layer01 > li.on > a,.lnb_layer01 > li > a:hover,.lnb_layer01 > li > a:focus,.lnb_layer01 > li > a:active {background:#23527c;color:#fff;font-weight:bold;}
	.lnb_layer01 > li.on > a,.lnb_layer01 > li > a:hover,.lnb_layer01 > li > a:focus,.lnb_layer01 > li > a:active {}

	/* 서브비주얼 */
	.fs_sub_visual {height:171px;}

	/* 왼쪽영역 */
	.fs_snb_box {display:none;}

	/* 오른쪽영역 */
	.fs_content {width:100%;padding:0 30px;}

	/* 로케이션 */
	.con_header {height:65px;padding-top:0;}

	/*컨텐츠*/
	/*실컨텐츠영역*/
	.con_body {padding:60px 0;}

	/* 푸터영역 */
	.fs_footer_box .fbox {padding:40px 15px;text-align:center;}
	.fs_footer_box .fbox .logo {float:none;margin:0;}
	.fs_footer_box .fbox .logo img {}
	.fs_footer_box .fbox .foot_text {float:none;margin-top:25px;}
	.fs_footer_box .fbox .foot_text ul li {float:none;display: inline-block;}
	.fs_footer_box .fbox .foot_text address.address {margin-top:5px;}
	.fs_footer_box .fbox .foot_right {float:none;margin-top:25px;}
	.fs_footer_box span.copyright {padding:30px 15px;}
}
/*모바일*/
@media only screen and (max-width:767px){

	/* 해더영역 */
	#fs_header {height:90px;border-top:0;}
	/* 상단 */
	.fs_head {height:90px;padding:0;background:#fff;border-bottom:1px solid #ddd;}
	.fs_head .logo {display:block;height:90px;padding:22px 15px 0 15px;margin-top:0;border-bottom:0;}
	.fs_head .logo a span {padding:5px 0 0 4px;}

	/*모바일 버튼*/
	.fs_head .mbtn_box .menu_open {margin:-60px 15px 0 0;}
	.fs_head .mbtn_box .menu_open.on {margin:-60px 15px 0 0;}

	/* 헤더메뉴 */
	.mglobal_box {padding:30px 15px;}
	.mglobal_box .global_btn > ul > li.last > ul {right:-22px;width:230px;}
	.mglobal_box .global_btn > ul > li.mg4 .se_box {padding:20px 10px;}
	.mglobal_box .global_btn > ul > li.mg4 .se_box label {font-size:0;}
	/* 1뎁스 */
	.fs_mtop_menu a.lnb_title {height:60px;line-height:60px;font-size:1.125em;}
	.fs_mtop_menu a.lnb_title:after {content:"";position:absolute;right:5px;top:32px;width:20px;height:1px;background:#292d2e;}
	.fs_mtop_menu a.lnb_title:before {content:"";position:absolute;right:15px;top:22px;width:1px;height:20px;background:#292d2e;}
	.fs_mtop_menu .lnb > li.on .lnb_title:after {content:"";position:absolute;right:5px;top:32px;width:20px;height:1px;background:#23527c;}
	/* 2뎁스 */
	.fs_mtop_menu .lnb_layer01 span:after {content:"";position:absolute;left:-5px;top:10px;width:20px;height:1px;}
	.fs_mtop_menu .lnb_layer01 span:before {content:"";position:absolute;left:5px;top:0px;width:1px;height:20px;}
	.fs_mtop_menu .lnb_layer01 > li > a {height:50px;padding:10px;font-size:1.000em;}
	.lnb_layer01 > li.on > a,.lnb_layer01 > li > a:hover,.lnb_layer01 > li > a:focus,.lnb_layer01 > li > a:active {}



	/* 서브비주얼 */
	.fs_sub_visual {height:141px;}

	/* 로케이션 */
	.con_header h3 {position:relative;float:left;height:65px;padding-left:19px;font-weight:600;color:#000;}
	.con_header h3:before {content:"";position:absolute;left:0;top:0;width:14px;height:14px;background:#222;border-radius:100%;}

	/* 오른쪽영역 */
	.fs_content {width:100%;padding:0 15px;}
	.con_header {position:relative;overflow:hidden;height:auto;}

	/* 실컨텐츠영역 */
	.con_body {padding:50px 0;}

}
@media only screen and (max-width:540px){
	/* 로케이션 */
	.con_header h3 {float:none;height:auto;}
	.con_header .location {margin:18px 0 15px 0;height:20px;}
}